Subject: Re: 2 Ethernet port operating in a PPC405EP system

From: Otto Solares <[email-masked]>
Date: Thu, 31 Aug 2006 17:07:12 -0500

On Thu, Aug 31, 2006 at 08:54:19AM +0800, Chun Chung Lo wrote:
> Hi,

Hi.

> I really do not know what happened about MediaMVP, could you mind giving
> me a review?

Sure, the problem with the MediaMVP is that it ships with a real old
and buggy kernel (specially the NIC driver) and with propietary kernel
modules, so you can't really upgrade the kernel.

I was succesful in booting a 2.6 kernel but without drivers for the
special hw I lost interest.

So I really hate vendors shipping buggy old kernels, that's all. :)

-otto